Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 888814 - Configure the JBoss Enterprise Application Platform Maven Repository
Summary: Configure the JBoss Enterprise Application Platform Maven Repository
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: sgilda
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-19 15:01 UTC by Eva Kopalova
Modified: 2016-06-17 21:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Name: 8699, Development Guide-6-2 Build Date: 18-12-2012 17:07:46
Last Closed: 2013-01-03 16:09:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Eva Kopalova 2012-12-19 15:01:14 UTC
Description of problem:
The title contains the product checksum.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 sgilda 2012-12-19 17:15:50 UTC
Hi Eva, I'm not clear what you mean by the "product checksum".

The product name is "JBoss Enterprise Application Platform" and we were told we had to use the full product names. If they download the JBoss Enterprise Application Platform Maven Repository, they must configure it. 

Can you be more specific?

Comment 2 sgilda 2013-01-03 16:09:27 UTC
I chatted with Eva on IRC. She said the topic title contained a string like "Checksum 475289754897" on doc stage when she reported it.

We just verified that it is no longer there:
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6/html-single/Development_Guide/index.html#Configure_the_JBoss_Enterprise_Application_Platform_Maven_Repository

Based on the above, I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.